{
  "title" : "Stuxnet",
  "type" : "VIRUS",
  "checkType" : "MIND",
  "checkLevel" : "13",
  "text" : "During the Start of Day phase, after choosing which deck to draw from, players may draw one of their cards from that deck's discard pile",
  "flavourText" : "/* Manipulated centrifuges used for nuclear enrichment to destroy themselves, while remaining almost completely invisible. */",
  "copies" : 1
}
